
[data-novi-id="107"]{
  font-size: 55px;
}
[data-novi-id="106"]{
  letter-spacing: 3.8px;
}
[data-novi-id="105"]{
  
  font-size: 66px;
  
  text-transform: uppercase;
  
  font-weight: 900;
}
[data-novi-id="104"]{
  text-transform: capitalize;
  font-weight: 700;
}
[data-novi-id="103"]{
  font-weight: 700;
}
[data-novi-id="102"]{
  font-weight: 700;
}
[data-novi-id="101"]{
  text-transform: capitalize;
}
[data-novi-id="100"]{
  font-weight: 700;
}
[data-novi-id="99"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="98"]{
  color: rgb(2, 2, 3);
  font-weight: 700;
}
[data-novi-id="97"]{
  text-align: center;
}
[data-novi-id="96"]{
  font-size: 18px;
}
.feature-box-2 .post-boxed-footer[data-novi-id="95"]{
  font-size: 18px;
}
[data-novi-id="94"]{
  font-size: 18px;
}
[data-novi-id="93"]{
  font-size: 18px;
  color: rgba(2, 5, 23, 0.77);
}
[data-novi-id="92"]{
  font-size: 18px;
}
.about-box-text a[data-novi-id="91"]{
  color: rgba(2, 5, 23, 0.77);
}
[data-novi-id="90"]{
  color: rgba(2, 5, 23, 0.77);
  text-transform: lowercase;
  
  
}
[data-novi-id="89"]{
  text-align: center;
}
[data-novi-id="88"]{
  color: rgba(59, 212, 21, 0.95);
}
[data-novi-id="87"]{
  color: rgba(59, 212, 21, 0.95);
}
[data-novi-id="86"]{
  color: rgba(59, 212, 21, 0.95);
}
[data-novi-id="85"]{
  text-align: center;
  color: rgba(59, 212, 21, 0.95);
}
[data-novi-id="84"]{
  font-size: 18px;
}
[data-novi-id="83"]{
  font-size: 18px;
}
[data-novi-id="82"]{
  font-size: 18px;
  font-size: 18px;
}
[data-novi-id="81"]{
  font-size: 18px;
}
[data-novi-id="80"]{
  font-size: 18px;
}
[data-novi-id="79"]{
  font-size: 18px;
  font-size: 18px;
}
[data-novi-id="78"]{
  font-size: 18px;
}
[data-novi-id="77"]{
  font-size: 18px;
}
[data-novi-id="76"]{
  font-size: 18px;
  font-size: 18px;
}
[data-novi-id="75"]{
  font-size: 18px;
}
[data-novi-id="74"]{
  font-size: 18px;
}
.sidebar-tabs > li[data-novi-id="73"]{
  font-size: 18px;
  font-size: 18px;
}
[data-novi-id="72"]{
  font-size: 18px;
}
[data-novi-id="71"]{
  font-size: 18px;
}
.sidebar-tabs > li[data-novi-id="70"]{
  font-size: 18px;
  font-size: 18px;
}
[data-novi-id="69"]{
  font-size: 18px;
}
.feature-box-2 .post-boxed-footer[data-novi-id="68"]{
  font-size: 18px;
}
[data-novi-id="67"]{
  font-size: 18px;
}
[data-novi-id="66"]{
  font-size: 18px;
  color: rgba(2, 5, 23, 0.77);
}
[data-novi-id="65"]{
  font-size: 18px;
}
[data-novi-id="64"]{
  font-size: 18px;
}
.feature-box-2 .post-boxed-footer[data-novi-id="63"]{
  font-size: 18px;
}
.about-box-text a[data-novi-id="62"]{
  font-size: 18px;
}
.feature-box-2 .post-boxed-footer[data-novi-id="61"]{
  font-size: 18px;
}
.about-box-text a[data-novi-id="60"]{
  font-size: 18px;
}
[data-novi-id="59"]{
  font-size: 18px;
}
.feature-box-2 .post-boxed-footer[data-novi-id="58"]{
  font-size: 18px;
}
.about-box-text a[data-novi-id="57"]{
  font-size: 18px;
}
.feature-box-2 .post-boxed-footer[data-novi-id="56"]{
  font-size: 18px;
}
.about-box-text a[data-novi-id="55"]{
  font-size: 18px;
}
.feature-box-2 .post-boxed-footer[data-novi-id="54"]{
  font-size: 18px;
}
[data-novi-id="53"]{
  font-size: 18px;
}
.feature-box-2 .post-boxed-footer[data-novi-id="52"]{
  font-size: 18px;
}
.feature-box-2 .post-boxed-footer[data-novi-id="51"]{
  font-size: 18px;
}
.about-box-text a[data-novi-id="50"]{
  font-size: 18px;
}
.feature-box-2 .post-boxed-footer[data-novi-id="49"]{
  font-size: 18px;
}
.feature-box-2 .post-boxed-footer[data-novi-id="48"]{
  font-size: 18px;
}
.feature-box-2 .post-boxed-footer[data-novi-id="47"]{
  font-size: 18px;
}
[data-novi-id="46"]{
  font-size: 18px;
}
[data-novi-id="45"]{
  font-size: 14px;
}
[data-novi-id="44"]{
  
  color: rgba(19, 41, 196, 0.77);
  font-weight: 700;
  
  font-size: 14px;
}
[data-novi-id="43"]{
  text-align: center;
}
.about-box-text a[data-novi-id="42"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="41"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="40"]{
  text-align: center;
}
[data-novi-id="39"]{
  color: rgba(2, 3, 10, 0.95);
}
[data-novi-id="38"]{
  color: rgba(59, 212, 21, 0.95);
}
[data-novi-id="37"]{
  font-weight: 700;
  color: rgba(19, 41, 196, 0.77);
  font-size: 18px;
}
[data-novi-id="36"]{
  text-align: center;
}
[data-novi-id="35"]{
  color: #060b12;
}
[data-novi-id="34"]{
  color: #060b12;
}
[data-novi-id="33"]{
  color: #060b12;
}
[data-novi-id="32"]{
  color: #010203;
}
[data-novi-id="31"]{
  color: #010203;
}
[data-novi-id="30"]{
  color: #010203;
}
[data-novi-id="29"]{
  color: #030508;
}
[data-novi-id="28"]{
  font-size: 14px;
  color: rgba(19, 41, 196, 0.77);
  font-weight: 700;
}
[data-novi-id="27"]{
  text-align: center;
}
.about-box-text a[data-novi-id="26"]{
  color: rgba(2, 5, 23, 0.77);
}
[data-novi-id="25"]{
  color: rgba(2, 5, 23, 0.77);
  text-transform: lowercase;
  
  
}
[data-novi-id="24"]{
  text-align: center;
}
[data-novi-id="23"]{
  color: rgba(19, 41, 196, 0.77);
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="22"]{
  text-align: center;
}
[data-novi-id="21"]{
  text-align: center;
}
[data-novi-id="20"]{
  font-weight: 700;
  color: rgba(19, 41, 196, 0.77);
  font-size: 18px;
}
[data-novi-id="19"]{
  text-align: center;
}
[data-novi-id="18"]{
  text-align: center;
}
[data-novi-id="17"]{
  font-weight: 700;
  color: rgba(19, 41, 196, 0.77);
  font-size: 18px;
}
[data-novi-id="16"]{
  text-align: center;
}
[data-novi-id="15"]{
  text-align: center;
}
[data-novi-id="14"]{
  text-align: center;
}
[data-novi-id="13"]{
  text-align: center;
}
[data-novi-id="12"]{
  text-align: center;
}
[data-novi-id="11"]{
  color: rgba(19, 41, 196, 0.77);
  font-weight: 700;
  font-size: 18px;
}
[data-novi-id="10"]{
  color: rgba(19, 41, 196, 0.77);
  font-weight: 700;
  
}
[data-novi-id="9"]{
  color: rgba(19, 41, 196, 0.77);
  font-weight: 700;
  
}
[data-novi-id="8"]{
  text-align: center;
}
[data-novi-id="7"]{
  text-align: center;
}
[data-novi-id="6"]{
  text-align: center;
}
[data-novi-id="5"]{
  text-align: center;
}
[data-novi-id="4"]{
  text-align: center;
}
[data-novi-id="3"]{
  text-align: center;
}
[data-novi-id="2"]{
  color: #030508;
}
[data-novi-id="1"]{
  line-height: 37px;
  font-size: 40px;
  text-transform: capitalize;
}
[data-novi-id="0"]{
  
  
  
  line-height: 40px;
  
  
  
  font-size: 37px;
  
  
  
  
  
  
  
  text-transform: capitalize;
}
